package com.ruoyi.system.domain.form.params;

public class FormOutQuery extends FormPageQuery {

	private String own_user;

	private String own_dept;

	private String type;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getOwn_user() {
		return own_user;
	}

	public void setOwn_user(String own_user) {
		this.own_user = own_user;
	}

	public String getOwn_dept() {
		return own_dept;
	}

	public void setOwn_dept(String own_dept) {
		this.own_dept = own_dept;
	}
}
